<?php
session_start();
include_once "inc/db_connect.php";
include_once "inc/fnc.php";
header('Content-Type: text/html;charset=utf8');
$err = "";
if(isset($_POST['regok'])){unset($_SESSION['reg_ok']);}
if(!isset($_SESSION['user'])){
	header("Location: index.php?");
	exit();
}else{
	$data_user = mysql_fetch_array(mysql_query("SELECT * FROM users WHERE nick='".$_SESSION['user']."'")) or die(mysql_error());
	include 'head.php';
?>
<div class="title">Квартирка</div>
<table width="100%" class="wdt" style="background-image:url(img/house.jpg);background-color:#3c3c3c;text-shadow:#2f2f2f 1px 1px 1px;background-position:bottom center;padding:6px;height:300px;width:100%;">
<tr>
<td>
<center>
<span style="float:left">
<a href="settings.php">
<img src="img/settings.png" style="padding-left:9px;padding-top:20px;"/></a>
</span>
<span style="float:right">
<a href="avatar.php">
<img src="<?=$data_user['avatar']?>" alt="." width="64" height="64" style="margin-bottom:-10px;padding-top:20px;padding-right:9px;"/></a>
</span>
</center>
</td></tr> 
</table>
<?
}
include 'foot.php';
?>